export interface BottomBarProps {
    // 是否显示
    show?: boolean
    // 是否展开
    expand?: boolean
    // 是否有展开按钮
    showExpandButton?: boolean
    // 高度 rpx
    height?: number
    // 最大高度 rpx
    maxHeight?: number
}

export interface BottomBarInstance {
    setProps: (props: BottomBarProps) => void
    toggleShow: (show?: boolean) => void
    toggleExpand: (expand?: boolean) => void
    height?: ComputedRef<string>
}
